From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 16 February 2004<P>

Debra654 <a href="/blend/wv.cgi?id=2004.02.15.00.13.24694">Between romance and friendship</a>, Wolfscreamer <a href="/blend/wv.cgi?id=2004.02.13.17.18.18158">Lifes lessons</a> and Ali <a href="/blend/wv.cgi?id=2004.02.14.07.50.1453">Trespass</a>, I enjoyed reading these two pieces.<BR>
Rennie, <a href="/blend/wv.cgi?id=2004.02.14.12.54.7705">COMMUNICATE</a> – silently I sit and wonder over your words... thank you for this one.<BR>
Kirk, there is something – many things – about <a href="/blend/wv.cgi?id=2004.02.14.11.11.27208">Accuse, Redux</a> that touched me in a way that I still cant explain even to myself. And <a href="/blend/wv.cgi?id=2004.02.14.01.48.11831">Cider, Redux</a> is fantastic.<BR>
And Wolfscreamer, <a href="/blend/wv.cgi?id=2004.02.13.16.52.14374">First Kiss</a> is lovely. It reminded me instantly of another piece you wrote, <a href="/blend/wv.cgi?id=2004.01.18.14.10.13314">Would we want to know?</a>
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 16 February 2004<P>

About the first line in the above, I meant three pieces, not two :)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 16 February 2003<P>

And Wolfscreamer,<BR>
<a href="/blend/wv.cgi?id=2003.07.26.08.51.26699">I,d rather leave when I,m in love</a> is one piece that I keep thinking of always. The lines you have written keep coming to mind.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 16 February 2004<P>

Star of David~<BR>
<BR>
*smile* Thank you ever so sweetly for the compliment.  I am very glad that you liked.  :)  Thanks!<BR>
<BR>
Love and velvet stardust, Ali
<HR>
From: <a href="/blend/av.cgi?id=142">Debra654</a><BR>
Date: 16 February 2004<P>

Star of David~ Thank you. I don't usually submit that many poems per month, sometimes none, but that night the words just kept coming out. I can relate to your submission The Hardest Thing.  <BR>
Deb
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 16 February 2004<P>

Star of David~ we "wonder" too often. best to be able to talk if and when we can. saves heartbreak, or makes it easier to understand and bear. lessons too often learned long after the fact. thanks :) ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 16 February 2004<P>

Echolocation~ enjoyed the epiphany, the Momentary Diety very much--bravo! ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 16 February 2004<P>

malu lani:  would that we all could have a map or a list of directions to keep confusion at bay and stressors over tough decisions from causing ulcers.  although, i think for me, i'd be rebel enough to try it my own way anyhow.  list or no list.  take care, i sense some pain and confusion in your last few pieces.  time makes things easier, trouble is we have to wait for time to work it's magic.  hugs to you.<BR>
<BR>
misti:  girl, i still think you rock!  some day i really truly want to sit for a while and drink a margarita (or 6)with you.<BR>
<BR>
rennie:  with you i want to enjoy a glass of wine and a long afternoon of conversation.  <BR>
<BR>
wolfscreamer:  i can't politely say here what i would like with you...  lol  *cheesy grin*  ok, ok, someday i want someone to love me like you obviously have loved.  what a dream.<BR>
<BR>
lady:  thanks for the visit, glad you had a superb valentine's nap!  hee hee
<HR>